ღონისძიებები 0
Ge
ღონისძიებები 0
ძიების შედეგები:

Protectimus-ის ტოკენები

Protectimus გთავაზობთ OATH-თან თავსებადი ავთენტიფიკაციის მეთოდების ფართო არჩევანს: აპარატურულ OTP ტოკენებს, 2FA აპლიკაციებს iOS-ისა და Android-ისთვის, ავთენტიფიკაციას SMS-ითა და ელექტრონული ფოსტით, ასევე OTP-ის მიწოდებას მესენჯერების ჩატბოტების საშუალებით.

დემოს მოთხოვნა
გადაწყვეტის შესახებ

Protectimus Slim NFC

პროგრამირებადი უსაფრთხოების ტოკენები — Google Auth-ისა და სხვა 2FA აპლიკაციების აპარატურული ალტერნატივა.

ძირითადი მახასიათებლები:

  • ხელმისაწვდომია 2 ფორმატში: სტანდარტული საბანკო ბარათი და მინი;
  • ალგორითმები: TOTP (RFC 6238); SHA-1, SHA-256 (არჩევით);
  • მხარს უჭერს 16-დან 32 სიმბოლომდე სიგრძის საიდუმლო გასაღებებს (Base32);
  • პროგრამირდება NFC-ის საშუალებით (საჭიროა Android სმარტფონი).

საუკეთესო არჩევანია:

  • კორპორაციული გამოყენებისთვის Google Authenticator-ზე დაფუძნებულ ავთენტიფიკაციის სისტემებთან, ასევე Microsoft Azure MFA-სთან, Office365-თან, Duo-სთან, Okta-სთან და სხვებთან.
  • პირადი გამოყენებისთვის Google-თან, Dropbox-თან, GitHub-თან, Kickstarter-თან, Mailchimp-თან, Microsoft-თან, Facebook-თან, მრავალ კრიპტოვალუტის ბირჟასთან და სხვებთან.

Protectimus-ის ტოკენები - სურათი 1

გადაწყვეტის შესახებ

Protectimus TWO

მაღალი გამძლეობის, წყალგამძლე აპარატურული OTP ტოკენები

ძირითადი მახასიათებლები:

  • ალგორითმები: TOTP (RFC 6238); SHA-1, SHA-256 (არჩევით);
  • გამოდის წინასწარ დაყენებული საიდუმლო გასაღებებით;
  • სრული წყალგაუმტარობა — კლასი IP68;
  • ერთჯერადი პაროლის მოქმედების ვადა — 30 წამი, 60 წამი (სურვილისამებრ);
  • 6-ციფრიანი ეკრანი, 8-ციფრიანი ეკრანი (სურვილისამებრ).

საუკეთესო არჩევანია:

  • კორპორაციული გამოყენებისთვის Protectimus-ის მრავალფაქტორიანი ავთენტიფიკაციის სერვისთან.
  • კორპორაციული გამოყენებისთვის, თუ შეგიძლიათ საიდუმლო გასაღებების დამატება თქვენს ავთენტიფიკაციის სისტემაში.

Protectimus-ის ტოკენები - სურათი 2

გადაწყვეტის შესახებ

Protectimus Flex

პროგრამირებადი აპარატურული TOTP ტოკენი გასაღების საკიდის ფორმატში

ძირითადი მახასიათებლები:

  • ალგორითმები: TOTP (RFC 6238); SHA-1;
  • პროგრამირდება NFC-ის საშუალებით (საჭიროა Android სმარტფონი);
  • მხარს უჭერს 16-დან 32 სიმბოლომდე სიგრძის საიდუმლო გასაღებებს (Base32);
  • ერთჯერადი პაროლის მოქმედების ვადა — 30 ან 60 წამი (დგინდება ტოკენის პროგრამირებისას);
  • 6-ციფრიანი ეკრანი ერთჯერადი პაროლის მოქმედების ვადისა და ბატარეის მუხტის ინდიკატორებით;
  • დროის სინქრონიზაციის ფუნქცია.

საუკეთესო არჩევანია:

  • კორპორაციული გამოყენებისთვის Protectimus-ის მრავალფაქტორიანი ავთენტიფიკაციის სერვისთან; Google Authenticator-ზე დაფუძნებულ ავთენტიფიკაციის სისტემებთან; ასევე Microsoft Azure MFA-სთან, Office365-თან, Duo-სთან, Okta-სთან და სხვებთან.
  • პირადი გამოყენებისთვის PayPal-თან, Google-თან, Dropbox-თან, GitHub-თან, Kickstarter-თან, Mailchimp-თან, Microsoft-თან, Facebook-თან, Twitter-თან, მრავალ კრიპტოვალუტის ბირჟასთან და სხვებთან.

Protectimus-ის ტოკენები - სურათი 3

გადაწყვეტის შესახებ

Protectimus SHARK

კლასიკური აპარატურული TOTP ტოკენი SHA-256 ალგორითმის მხარდაჭერით

ძირითადი მახასიათებლები:

  • ალგორითმები: TOTP (RFC 6238); SHA-256;
  • გამოდის წინასწარ დაყენებული საიდუმლო გასაღებებით;
  • ეკრანის ტიპი: LED, 6 ციფრი დროის ინდიკატორით;
  • მტვრისა და წყლისგან დაცვა: IP67;
  • ბატარეის მუხტის ინდიკატორი.

საუკეთესო არჩევანია:

  • კორპორაციული გამოყენებისთვის Protectimus-ის მრავალფაქტორიანი ავთენტიფიკაციის სერვისთან.
  • კორპორაციული გამოყენებისთვის, თუ შეგიძლიათ საიდუმლო გასაღებების დამატება თქვენს ავთენტიფიკაციის სისტემაში.

Protectimus-ის ტოკენები - სურათი 4

გადაწყვეტის შესახებ

Protectimus SMART OTP

უფასო ორფაქტორიანი ავთენტიფიკაციის აპლიკაცია iOS-ისა და Android-ისთვის, დაშიფრული ღრუბლოვანი სარეზერვო ასლებით, PIN-კოდითა და ბიომეტრიული დაცვით

 

ძირითადი მახასიათებლები:

  • ალგორითმები: HOTP (RFC 4226), TOTP (RFC 6238), OCRA (RFC 6287); SHA-1, SHA-256 (მალე) და SHA-512 (მალე);
  • დაშიფრული ღრუბლოვანი სარეზერვო ასლები;
  • ტოკენების მარტივი გადატანა ახალ ტელეფონზე;
  • ტოკენების მარტივი იმპორტი Google Authenticator-იდან;
  • PIN-კოდითა და ბიომეტრიული ავთენტიფიკაციით დაცვა (Touch ID და Face ID);
  • OTP-ის არჩევითი სიგრძე: 6 ან 8 სიმბოლო;
  • მონაცემების ხელმოწერის ფუნქცია (Confirm What You See) ფულადი ოპერაციების უკეთ გასაკონტროლებლად;
  • Push-შეტყობინებები;
  • ხელმისაწვდომია ინგლისურ, გერმანულ, ესპანურ, რუსულ, ქართულ და ფრანგულ ენებზე;
  • OTP ტოკენების საქაღალდეებში მოხერხებული განაწილება;
  • ტოკენების პერსონალიზაცია ემოჯიებითა და აღწერებით;
  • ერთ მოწყობილობაზე რამდენიმე ტოკენის შექმნის შესაძლებლობა;
  • უფასოდ ხელმისაწვდომია iOS-ისა და Android-ისთვის.

საუკეთესო არჩევანია:

  • პირადი გამოყენებისთვის ნებისმიერ ვებსაიტთან, რომელსაც ორფაქტორიანი ავთენტიფიკაციის მხარდაჭერა აქვს.
  • კორპორაციული გამოყენებისთვის Protectimus-თან ან ორფაქტორიანი ავთენტიფიკაციის ნებისმიერ სხვა სერვისთან.

Protectimus-ის ტოკენები - სურათი 5

გადაწყვეტის შესახებ

Protectimus BOT

OTP-ის უფასო მიწოდება მესენჯერების ჩატბოტების საშუალებით — SMS ავთენტიფიკაციის საიმედო და ეკონომიური ალტერნატივა

ძირითადი მახასიათებლები:

  • ალგორითმები: HOTP (RFC 4226), OCRA (RFC 6287);
  • CWYS ფუნქციის მხარდაჭერა (მონაცემების ხელმოწერა);
  • მხარდაჭერილი მესენჯერები: Telegram, Facebook Messenger, Viber;
  • ერთჯერად პაროლებთან ერთად ნებისმიერი შეტყობინებისა და გაფრთხილების უფასო მიწოდება.

საუკეთესო არჩევანია:

  • კორპორაციული გამოყენებისთვის Protectimus-ის მრავალფაქტორიანი ავთენტიფიკაციის სერვისთან.

Protectimus-ის ტოკენები - სურათი 6

გადაწყვეტის შესახებ

Protectimus SMS

ერთჯერადი პაროლების მიწოდება SMS შეტყობინებებით

ძირითადი მახასიათებლები:

  • ალგორითმები: HOTP (RFC 4226);
  • CWYS ფუნქციის მხარდაჭერა (მონაცემების ხელმოწერა);
  • მომხმარებლისთვის დამატებით ინსტრუქციებს არ საჭიროებს;
  • თუ Protectimus-ის სერვისს კომპანიაში იყენებთ, შეგიძლიათ საკუთარი SMS პროვაიდერის დაკავშირება;

საუკეთესო არჩევანია:

  • კორპორაციული გამოყენებისთვის Protectimus-ის მრავალფაქტორიანი ავთენტიფიკაციის სერვისთან.

Protectimus-ის ტოკენები - სურათი 7

გადაწყვეტის შესახებ

Protectimus Mail

ერთჯერადი პაროლების უფასო გაგზავნა ელექტრონული ფოსტით

ძირითადი მახასიათებლები:

  • ალგორითმები: HOTP (RFC 4226);
  • CWYS ფუნქციის მხარდაჭერა (მონაცემების ხელმოწერა);
  • მომხმარებლისთვის დამატებით ინსტრუქციებს არ საჭიროებს;
  • ერთჯერად პაროლებთან ერთად ნებისმიერი შეტყობინებისა და გაფრთხილების უფასო მიწოდება.

საუკეთესო არჩევანია:

  • კორპორაციული გამოყენებისთვის Protectimus-ის მრავალფაქტორიანი ავთენტიფიკაციის სერვისთან.

Protectimus-ის ტოკენები - სურათი 8

გადაწყვეტის შესახებ

Protectimus Ultra

აპარატურული OCRA ტოკენი დაცვის უმაღლესი დონისთვის

ძირითადი მახასიათებლები:

  • ალგორითმები: TOTP (RFC 6238), OCRA (RFC 6287); SHA-1;
  • მზადდება წინასწარ დაყენებული საიდუმლო გასაღებებით;
  • OTP-ის სიგრძე: 8 ან 12 სიმბოლო;
  • ერთჯერად პაროლებს აგენერირებს „მოთხოვნა-პასუხის“ მეთოდით (OCRA) ან დროის საფუძველზე (TOTP);
  • დაცულია PIN-კოდით.

საუკეთესო არჩევანია:

  • კორპორაციული გამოყენებისთვის Protectimus-ის მრავალფაქტორიანი ავთენტიფიკაციის სერვისთან.
  • კორპორაციული გამოყენებისთვის, თუ შესაძლებელია საიდუმლო გასაღებების დამატება ავთენტიფიკაციის სისტემაში.

Protectimus-ის ტოკენები - სურათი 9

 

შენიშვნა: Protectimus Ultra ტოკენები ხელმისაწვდომია მინიმუმ 500 ცალის შეკვეთისას.

დემო
მოითხოვეთ პროდუქტის დემო ან ტესტირება
გამოიცადეთ ჩვენს გადაწყვეტილებების უპირატესობები თქვენებით!

პროგრამის დემო ვერსია უზრუნველყოფილია კომპანიის და ფორმის შევსებული პირის სახელით. წვდომის გასაღების მიღებისთვის აუცილებელია ზუსტი ინფორმაციის შეყვანა და ფორმის ყველა ველის შევსება.

გთხოვთ, შეამოწმოთ თქვენი ტელეფონის ნომერი – ის უნდა იყოს მოქმედი.